{{ form_start(form) }}
    {{ form_row(form.serialNumber) }}
    {{ form_row(form.productCode) }}
    {{ form_row(form.productName) }}
    {{ form_row(form.purchaseDate) }}
    {{ form_row(form.purchaseDocument) }}
    {{ form_row(form.warrantyCard) }}
    {{ form_row(form.purchasePrice) }}
    {{ form_row(form.externalComplainCode) }}
    {{ form_row(form.damageDescription) }}
    {{ form_row(form.configurationSpecification) }}
    {{ form_row(form.warrantyType) }}
    <button class="btn btn-primary">{{ button_label|default('Zatwierdź') }}</button>
{{ form_end(form) }}
